## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface CountEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Implementing Classes:
  Tag

    public interface CountEntity

extends Entity

Method Summary
`java.lang.Integer` `getCount()`
`void` `setCount(java.lang.Integer count)`

Method Detail

### getCount

    java.lang.Integer getCount()

### setCount

    void setCount(java.lang.Integer count)

Copyright © 2012. All Rights Reserved.